Subject: Re: CCL:QSAR equation

From: [email-masked]
Date: Fri, 12 Jul 2002 16:27:41 +0000

It would certainly make me think.  I would also try PLS, at the least.

Under conventional or PLS methods I would take the final fit(s), and back
predict the independent variables and compare to the original, and see
which of the original can be eliminated.

John McKelvey

"Dr. Sudhir A. Kulkarni" wrote:

> Hi,
>     I was wondering about one thing which could be a simple query for
> many of you.
> What is the significance of cross correlation of independent terms in a
> QSAR equation generated using multiple regression?
> If I have a QSAR equation with high cross correlation of independent
> terms but the prediction of test compounds are good, should I consider
> this equation seriously?
> Any suggestion or literature reference on this would be highly
> appreciated.
> Thanks.
>
> Sudhir
>
> *********************************************************
> Disclaimer
>
> This message (including any attachments) contains
> confidential information intended for a specific
> individual and purpose, and is protected by law.
> If you are not the intended recipient, you should
> delete this message and are hereby notified that
> any disclosure, copying, or distribution of this
> message, or the taking of any action based on it,
> is strictly prohibited.
>
> *********************************************************
> Visit us at http://www.mahindrabt.com